<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical"
    android:gravity="center_horizontal"
    >

    <ImageView
        android:id="@+id/icon"
        android:layout_width="55dp"
        android:layout_height="55dp"
        android:layout_marginTop="40dp"/>

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:textSize="15sp"
        android:textColor="#FFFFFFFF"
        android:textStyle="bold"
        />

    <SeekBar
        android:id="@+id/seekbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:background="@null"
        android:padding="0dp"
        android:maxHeight="13dp"
        android:thumb="@drawable/seekbar_thumb_2"
        android:progressDrawable="@drawable/selector_seekbar_bg"
        android:splitTrack="false"
        />

</LinearLayout>